
/* Notes undo/redo action name for adding an item */
"Add Item" = "Ajouter un Objet";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Effacer un Objet";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Déplacer un Objet";
